<template>
    <div class="footer-client">
        <footer class="container-fluid text-center" style="background-color: #BF1E2D; height: 80px; padding-top: 25px;">
            <p style="color: white;">QT Express - 2023</p>
        </footer>
    </div>
</template>

<script>
    export default {
        components: {
        }
    }
</script>